Activity log for bug #1133189

Date Who What changed Old value New value Message
2013-02-26 09:20:13 Guewen Baconnier @ Camptocamp bug added bug
2013-02-26 09:20:30 Guewen Baconnier @ Camptocamp account-consolidation: status New Confirmed
2013-03-06 12:45:49 Nicolas Bessi - Camptocamp account-consolidation: assignee Nicolas Bessi - Camptocamp (nbessi-c2c)
2013-03-06 14:06:49 Launchpad Janitor branch linked lp:~camptocamp/account-consolidation/account-consolidation-fix-mono-currency
2013-03-06 14:09:44 Nicolas Bessi - Camptocamp account-consolidation: status Confirmed Fix Released
2013-03-07 07:58:50 Guewen Baconnier @ Camptocamp account-consolidation: status Fix Released Fix Committed